?

Log in

Paint Shop Pro 9 Fun
PSP 9 error! *GRR* 
23rd-Mar-2009 09:21 pm
Trying to open a psp image file and I keep getting this error message, "This postscript file is either not valid or contains unsupported features."

I tried uninstalling and reinstalling and changing the file associations, but it won't let me tick off the little box for psp images being opened with psp.
Any help you guys can give I would be grateful.

Should I just grit my teeth and get the newest version?
Comments 
24th-Mar-2009 10:00 am (UTC)
Try right-clicking on a .psp image and going into Properties and then "Opens with" and manually choose PSP9. You could also try manually registering the extension in your Folder Options (File Types tab).
24th-Mar-2009 05:51 pm (UTC)
How do i register the extension manually? I tried right clicking it and choosing PSP9 and it didn't work.